Subject: Re: [PATCH] Doc: add missing backticks to pull.rebase value

From: Derrick Stolee <[email-masked]>
Date: Wed, 8 May 2019 15:23:04 -0400

On 5/8/2019 2:43 PM, Denton Liu wrote:
> In the documentation for pull.rebase, all of the valid values are
> surrounded with backticks except for "true". Surround "true" with these
> missing backticks.

This would make the rendered docs [1] look a bit better, but I think this series
is incomplete. Looking just a little bit further down in the 'push' config options,
I see more with this same problem [2].

While you are here, could you track down the other similar issues?

Thanks,
-Stolee

[1] https://git-scm.com/docs/git-config#Documentation/git-config.txt-pullrebase

[2] https://github.com/git/git/blob/master/Documentation/config/push.txt#L59